### Method

# WebKit Settings set_enable_smooth_scrolling

#### Declaration [src]

    void
    webkit_settings_set_enable_smooth_scrolling (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-smooth-scrolling` property.

Sets property | `WebKit.Settings:enable-smooth-scrolling`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.